
Orchestrator - Bug #50116

remove cephadm --dashboard-password-noupdate

04/02/2021 10:02 PM - Sebastian Wagner

Status: Rejected % Done: 0%

Priority: Normal   

Assignee:    

Category: cephadm (binary)   

Target version:    

Source:  Affected Versions:  

Tags: ux low-hanging-fruit ceph-qa-suite:  

Backport:  Pull request ID:  

Regression: No Crash signature (v1):  

Severity: 3 - minor Crash signature (v2):  

Reviewed:    

Description

This already appears already everywhere as a recommended option for bootstrap.

This a usability issue and we should either fix the default or remove it altogether. Depending on what makes sense for users.

History

#1 - 04/02/2021 10:02 PM - Sebastian Wagner

- Subject changed from remove cephadm --dashboard-password-noupdat to remove cephadm --dashboard-password-noupdate

#2 - 04/02/2021 10:19 PM - Sebastian Wagner

https://github.com/ceph/ceph/pull/32990

#3 - 05/03/2021 03:45 PM - Sebastian Wagner

- Project changed from Ceph to Orchestrator

#4 - 05/31/2021 02:00 PM - Sebastian Wagner

- Priority changed from High to Normal

#5 - 06/08/2021 10:33 AM - Sebastian Wagner

- Category set to cephadm (binary)

#6 - 12/01/2021 02:51 PM - Sebastian Wagner

- Status changed from New to Rejected
